{
  "name": "@vizworx/eslint-config-react",
  "version": "2.1.0",
  "description": "A React-specific ESLint configuration that most projects at VizworX follow",
  "main": "index.js",
  "contributors": [
    "Mark Bentley <Mark Bentley@vizworx.com>",
    "Spenser Jones <Spenser.Jones@vizworx.com>",
    "Eric Klempnauer <Eric.Klempnauer@vizworx.com>",
    "Adam Lovatt <Adam.Lovatt@vizworx.com>"
  ],
  "license": "MIT",
  "publishConfig": {
    "access": "public"
  },
  "keywords": [
    "eslint",
    "eslintconfig",
    "vizworx"
  ],
  "repository": {
    "type": "git",
    "url": "https://gitlab.com/vizworx/public/eslint-config"
  },
  "peerDependencies": {
    "@babel/core": "7.x",
    "@babel/eslint-parser": "7.x",
    "eslint": "7.x || 8.x",
    "eslint-plugin-import": "2.x",
    "eslint-plugin-jsx-a11y": "6.x",
    "eslint-plugin-react": "7.x",
    "eslint-plugin-react-hooks": "4.x"
  },
  "devDependencies": {
    "eslint": "^8.41.0"
  },
  "dependencies": {
    "@vizworx/eslint-config": "workspace:^2.1.0",
    "eslint-config-airbnb": "^19.0.4"
  },
  "peerDependenciesMeta": {
    "@pmmmwh/react-refresh-webpack-plugin": {
      "optional": true
    },
    "postcss": {
      "optional": true
    },
    "react": {
      "optional": true
    },
    "react-dom": {
      "optional": true
    },
    "react-refresh": {
      "optional": true
    },
    "sass-loader": {
      "optional": true
    },
    "webpack-dev-middleware": {
      "optional": true
    },
    "webpack-hot-middleware": {
      "optional": true
    }
  }
}
